langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.carousel_item.field_caption
    - field.field.paragraph.carousel_item.field_interval
    - field.field.paragraph.carousel_item.field_media
    - paragraphs.paragraphs_type.carousel_item
  module:
    - entity_vdts
    - layout_builder
    - ui_patterns
    - ui_patterns_layouts
  theme:
    - ui_suite_bootstrap
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'ui_patterns:ui_suite_bootstrap:carousel_item'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              interval:
                source_id: entity_field
                source:
                  derivable_context: 'field:paragraph:carousel_item:field_interval'
                  'field:paragraph:carousel_item:field_interval':
                    value:
                      source_id: 'field_property:paragraph:field_interval:value'
              caption_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          3b5f8a7d-5879-4755-9bbc-8b630b4cf915:
            uuid: 3b5f8a7d-5879-4755-9bbc-8b630b4cf915
            region: image
            configuration:
              id: 'field_block:paragraph:carousel_item:field_media'
              label: Media
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: field
                    destination:
                      field: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          4f6d51f6-fef9-402e-b6c6-7a1f7abcb32d:
            uuid: 4f6d51f6-fef9-402e-b6c6-7a1f7abcb32d
            region: caption
            configuration:
              id: 'field_block:paragraph:carousel_item:field_caption'
              label: Caption
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: field
                    destination:
                      field: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
        third_party_settings: {  }
  entity_vdts:
    bare: true
id: paragraph.carousel_item.default
targetEntityType: paragraph
bundle: carousel_item
mode: default
content: {  }
hidden:
  field_caption: true
  field_interval: true
  field_media: true
